@media(max-width: 1600px){
	:root{
        --px-content: 97% !important;
    }
}

@media(max-width: 1400px){
	.header-nav .menu-item{
    	margin: 0 0.5rem;
    }

    .header-nav.header-nav-main .menu-item a{
    	font-size: 15px;
    }

    .header-button .button{
    	font-size: 0.875rem;
    }
}


@media(max-width: 849px){
	:root{
        --px-content: 90% !important;
        --px-content-small: 80% !important;
    }

	.mobile-sidebar .nav>li>a{
		color: #000;
		font-size: 1rem;
	}

	.nav-column>li>a,
	.nav-dropdown>li>a,
	.nav-vertical-fly-out>li>a,
	.nav>li>a{
		color: #000;
		font-size: 0.875rem;
	}

	.pricing-table,
	.pricing-table.hot{
		min-height: unset;
	}

	/*===*/
	.job-card .job-end{
		width: 100%;
	}

}

@media(max-width: 549px){
	:root{
        --px-content: 105% !important;
        --px-content-small: 80% !important;
    }

    input[type='submit'], input[type="button"], button:not(.icon), .button:not(.icon){
		font-size: 0.875rem;
		padding: 0.5rem 0.75rem;
	}

	body{
		font-size: 0.875rem;
	}


	/*===*/
	.box-blog-custom .box-blog-bottom{
		flex-direction: column;
		gap: 1rem;
	}

	.box-blog-custom .box-blog-bottom .box-thumbnail{
		width: 100%;
	}
	
	/*===*/
	.box-icon-process{
        background-color: #E8E8E8;
    }
    
    .row-icon-box .col + .col .box-icon-process{
        transform: translateX(0rem);
        padding-left: 2rem;
    }

    .box-icon-process:after{
        content: unset; 
    }

	/*===*/
	.job-card{
		flex-direction: column;
	}

}

@media (min-width: 550px){
	.justify-content-md-between{
		justify-content: space-between;
	}

	.col-md-auto{
		flex-basis: auto;
		max-width: fit-content;
	}
}

@media (min-width: 850px){
	.row-col-lg-5 .col{
		flex-basis: 20%;
        max-width: 20%;
	}

	.flex-lg-row-reverse{
		flex-direction: row-reverse;
	}

	.justify-content-lg-between{
		justify-content: space-between;
	}
	
	.col-lg-auto{
		flex-basis: auto;
		max-width: fit-content;
	}

	
	/*.header-nav-main.nav li.menu-item.active > a,
	.header-nav-main.nav li.menu-item:hover > a{
		color: #e04742 !important;
	}*/

	.header-nav .sub-menu,
	.header-nav .active>ul.children,
	.header-nav .active>ul.sub-menu{
		display: none !important;
		padding: 0;
		/*min-width: unset;*/
		border: 0;
		border-radius: 0.25rem;
		background-color: #fff;
		box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	}

	.header-nav .menu-item{
		width: unset !important;
		min-width: unset !important;
		position: relative;
	}

	.header-nav .sub-menu>.menu-item>a{
		padding: 0.75rem 0;
		font-size: 15px;
		font-weight: 500;
		color: #000;
		text-transform: capitalize;
	}

	.header-nav .sub-menu > .menu-item:hover > a{
		color: var(--primary-color);
	}

	.header-nav .menu-item:hover > .sub-menu{
		display: block !important;
		animation: menu 0.3s;
	}

	.header-nav .sub-menu .menu-item>.sub-menu{
		position: absolute;
		left: 100%;
		top: 0;
		z-index: 10;
	}

	.header-nav .sub-menu li{
		display: block;
	}

	@keyframes menu {
	    0% { transform: translateY(20px); opacity: 0}
	    100% { transform: translateY(0px); opacity: 1}
	}

}